Page 5 of 8

Posted: Tue Oct 19, 2004 9:23 pm
by DKing
cherokee red wrote: try setting your FTP server to 'localhost' - that's what I have mine at and it works fine :)

:( :cry: It still doesnt work. I wonder what the problem is... it worked fine a few hours ago, but now It wont connect to the FTP think, even if it is localhost (isnt that mySQL server anyways?)

Posted: Wed Oct 20, 2004 12:47 am
by John Regan
I cannot download the file or read the faq...area51 is down. Why is it down?

Posted: Wed Oct 20, 2004 1:26 am
by onigumo
Read the Announcements.

Posted: Wed Oct 20, 2004 1:34 am
by Greglink
Does anyone have the install guide etc? Without that, the actual install files aren't that useful...

Posted: Wed Oct 20, 2004 1:44 am
by wGEric
...

Locking again because area51 is open again (well almost, just need to wait for the DNS settings to get fixed).

Posted: Fri Jun 24, 2005 6:45 pm
by wGEric
Version 0.2.0a has been released
See the first post for details and a link to where to download it

Posted: Sat Jul 09, 2005 8:57 pm
by wGEric
Version 0.2.1 has been released
See the first post for details and a link to where to download it

Posted: Fri Nov 11, 2005 2:51 am
by markus_petrux
Version 0.3.0 has been released
See the first post for details and a link to where to download it

Posted: Thu Nov 17, 2005 9:36 pm
by markus_petrux
Due to several tests at area51, posting there is not possible.

I'm re-opening this thread so we can keep EasyMOD support on a single and known location.

Posted: Fri Nov 18, 2005 3:29 am
by markus_petrux
...


locking again, posting at area51 seems to be back

Posted: Sun Feb 05, 2006 7:12 pm
by eno123
And it's gone again. :-)

If I install styles post installation of some MODs with easyMOD how do I apply the changes to the new styles that have been applied to the until-then-current styles?

Posted: Sun Feb 05, 2006 7:29 pm
by wGEric
eno123 wrote: And it's gone again. :-)

If I install styles post installation of some MODs with easyMOD how do I apply the changes to the new styles that have been applied to the until-then-current styles?

You have to do it manually. EasyMOD doesn't have this feature at this time.

Posted: Sun Feb 05, 2006 7:36 pm
by eno123
Consider it a feature request. ;-) A nice update-styles button would be great (albeit a bit tough to code). But with the EMC standard it should be possible. :)

Posted: Tue Feb 07, 2006 12:25 am
by yngwiethps
Is there a list of valid MODs that will Easy Mod will install without any problems? I need to know if some of these phpBB 2.0.19 MODs that I want to install will work. If not I will install them manually. Thanks.

Posted: Tue Feb 07, 2006 12:42 am
by MHobbit
yngwiethps wrote: Is there a list of valid MODs that will Easy Mod will install without any problems? I need to know if some of these phpBB 2.0.19 MODs that I want to install will work. If not I will install them manually. Thanks.


No, and I doubt there will be (until a set of guidelines for EasyMOD Compliancy are established, I guess).

Most, if not all MODs, released in our MODDB should install with EasyMOD. Thus, the best way of finding out if a MOD will install with EasyMOD is simply to "figure it out" and try it; note that no edits are actually done until step 3, backups are made, and that there is a "Preview" option when installing MODs.

And note that there is no EMC standard. ;-) The EasyMOD Compliancy guidelines have not yet been written, as per before.

It is also not easy for EasyMOD to install MODs to other styles (especially ones not based on subSilver's markup), as MODs submitted to our DB have to work with subSilver (instructions for installation on other templates is optional and would be submitted in the MOD package's /contrib/ folder). EasyMOD would have to be extremely flexible, and even then it would be hard. But I'm not saying it can't or won't be done. ;-)